cURL
curl --request GET \ --url https://api.example.com/api/identity-providers \ --header 'Authorization: Bearer <token>'
{ "identity_providers": [ { "alias": "<string>", "display_name": "<string>", "provider_id": "<string>", "enabled": true, "internal_id": "<string>", "config": {}, "mapper_count": 0 } ], "total": 123 }
List all identity providers configured in Keycloak.
Documentation IndexFetch the complete documentation index at: https://docs.nx1cloud.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nx1cloud.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
All configured identity providers.
Response for listing identity providers.
Show child attributes
Was this page helpful?